@charset "utf-8";

/* 交換できるくんショールーム */
.el_hdg+.un_sr_img {
  margin-top: 20px;
}

.un_sr_content_img {
  display: flex;
  justify-content: space-around;
}

/* 東京/大阪ショールーム */
.un_sr_content {
  overflow: hidden;
  border: solid 3px #eee;
  padding: 20px;
}

.el_hdg2+.un_sr_content_img {
  margin-top: 20px;
}

.un_sr_content_img+.un_sr_content_table {
  margin-top: 30px;
}

.un_sr_content .un_sr_content_table table {
  border-collapse: collapse;
}

.un_sr_content .un_sr_content_table tbody {
  border: #CCC 2px solid;
}

.un_sr_content .un_sr_content_table tbody tr td {
  border: #CCC 1px solid;
  padding: 10px;
}

.un_sr_content .un_sr_content_table .un_sr_content_table_ttl {
  background: #d6ebcd;
  width: 15%;
  text-align: center;
}

/* googlemap */
.un_sr_content_table+.un_sr_content_locationGmap {
  margin-top: 30px;
}

.un_sr_content_locationGmap {
  width: 100%;
  height: 0;
  overflow: hidden;
  position: relative;
  padding-bottom: calc((100% - 10px) / 6.3 * 3);
}

.un_sr_content_locationGmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/* ボタン */
.un_sr_content_locationGmap+.un_sr_content_btn {
  margin-top: 30px;
}

.un_sr_content .un_sr_content_btn {
  display: flex;
  justify-content: space-around;
}

.un_sr_content .un_sr_content_btn a {
  color: #fff;
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_green .un_sr_content_btn_green_txt {
  box-sizing: border-box;
  text-align: center;
  background-color: var(--dekiruGreen);
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  border-radius: 3px;
  padding: 10px;
  width: 220px;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.11);
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_green .un_sr_content_btn_green_txt:hover {
  opacity: 0.8;
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_green .un_sr_content_btn_green_txt::after {
  content: "\020\03e";
  white-space: pre;
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_orange .un_sr_content_btn_orange_container {
  box-sizing: border-box;
  text-align: center;
  background-color: #F29900;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  border-radius: 3px;
  padding: 10px;
  width: 220px;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.11);
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_orange .un_sr_content_btn_orange_container:hover {
  opacity: 0.8;
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_orange .un_sr_content_btn_orange_container .un_sr_content_btn_orange_container_txt:hover {
  text-decoration: none;
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_orange .un_sr_content_btn_orange_container .un_sr_content_btn_orange_container_txt[target="_blank"]::after {
  content: "\020\03e\020" url(/common/img/icon/etc/target_blank.gif);
  display: inline-block;
  white-space: pre;
}

.un_sr_content_btn_orange_container + .un_sr_content_btn_orange_grayTxt {
  margin-top: 5px;
}

.un_sr_content .un_sr_content_btn .un_sr_content_btn_orange .un_sr_content_btn_orange_grayTxt {
  font-size: 11px;
  color: #999;
  text-align: end;
}

.un_sr_content + .un_sr_content {
  margin-top: 40px;
}